Subject: 24/9 22:00 TV3 - L&#39;ultim home
From: Alex the Koala &lt;koali@...&gt;
To: [email-masked]
Date: Sat, 23 Sep 2000 20:46:26 +0200

Vuelven a emitir en TV3 otra de las adaptaciones de Yojimbo, de Akira
Kurosawa. Despues de &#39;Por un pu�ado de d�lares&#39;, Walter Hill (director y
guionista de &#39;The Driver&#39;, una de las mejores pelis de coches que se han
hecho nunca, con Ryan O&#39;Neal, productor de &#39;Alien&#39;, guionista de &#39;La
Huida&#39; [la de Sam Peckinpah, Steve McQueen y Ali McGraw] y participante
en muchas m�s pel�culas destacables), se atrevi� a repetir la pel�cula,
pero ambient�ndola en los tiempos de la ley seca (algo que ya hizo
Dashiell Hammett en su novela &#39;Cosecha sangrienta&#39;) y con Bruce Willis
de protagonista.

El argumento, un mercenario que llega a un pueblo dividido y que decide
jugar a dos bandas, es una de las mejores excusas para escenas de acci�n
entre los mediocres y el superduro-superprofesional-super (en este caso)
pistolero, es inmejorable. La ejecuci�n sublime, con unos tiroteos
brutales y trepidantes. Y los actores est�n realmente muy bien buscados;
a parte de a Willis (que si, tiene pinta de un tipo sin patr�n y sin
tierra), tenemos al inquietante Christopher Walken (demasiadas pel�culas
buenas para ponerlas aqu�; hoy destacar� &#39;Cosas que hacer en Denver
cuando est�s muerto&#39;, &#39;Amor a quemarropa&#39; y &#39;El Cazador&#39;) y a Bruce
Dern.

Si bien pierde puntos por ser un segundo remake, es una pel�cula que
consigue perfectamente sus pretensiones y que entretiene como pocas.

A destacar la m�sica de Ry Cooder, bluesman que parece especializarse en
hacer bandas sonoras integramente compuestas por �l tocando la guitarra
(lo hace aqu� y y lo hizo en &#39;Paris, Texas&#39;).

Last Man Standing (1996, EEUU)
Bruce Willis, Christopher Walken, Walter Hill (director), Ry Cooder
(m�sica)